
#banner-wrap{
  background: transparent;
	margin:0 auto;
  padding-top: 4px;
  width: 1000px;
	height:364px;
}
#banner-wrap a{
  color: white;
  font-size: 38px;
  text-decoration: none;
  font-weight: bold;
}
.banner-link{
  margin-top: 50px;
  margin-left: 50px;
}
#banner-home1{
  background: black;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:360px;
}
#banner-home2{
  background: black;
	margin:0 auto;
  padding-top: 4px;
  width: 100%;
	height:360px;
}
.banner-img{
  height: 355px;
}
.banner-mask{
  background: url(../images/banner-large-mask.png) no-repeat;
  background-position: 0px 2px;
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -500px;
  width: 1000px;
	height:364px;
}
#header{
  top: 0px;
 	background: url(../images/background-header-right.jpg) repeat-x;
  width: 100%;
	height:180px;
}